RubyGems Navigation menu

jekyll-multiple-languages-plugin 1.2.7

Plugin for Jekyll and Octopress that adds support for translated keys, templates and posts.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.8.0 - January 20, 2022 (16 KB)
  2. 1.7.0 - June 18, 2020 (15 KB)
  3. 1.6.1 - February 14, 2020 (14,5 KB)
  4. 1.6.0 - December 03, 2018 (14,5 KB)
  5. 1.5.1 - August 23, 2016 (18,5 KB)
  6. 1.2.7 - December 29, 2014 (163 KB)
Toon alle versies (21 totaal)

Development afhankelijkheden (2):

bundler ~> 1.3
rake ~> 0

Eigenaren:

Authors:

  • Martin Kurtsson

SHA 256 checksum:

4698cd0a20c6e1bde59996aeea9b20895e4dcf2d3ef33549f63b9eab3c9b50d6

Total downloads 471.220

Voor deze versie 3.262

Licentie:

MPL2

Required Ruby Version: >= 0

Links: